/* Cross browser opacity */
/* REMS with a PX Fallback */
/* line 2, ../sass/base/_typography.scss */
*, *:focus, *:active {
  outline: none; }

/* line 7, ../sass/base/_typography.scss */
html {
  -webkit-font-smoothing: antialiased; }

/* line 11, ../sass/base/_typography.scss */
body {
  font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; }

/* line 16, ../sass/base/_typography.scss */
h1 {
  font-weight: 700;
  margin: 0 0 10px 0;
  font-size: 45px;
  font-size: 4.5rem;
  line-height: 35px;
  line-height: 3.5rem;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 768px) {
    /* line 16, ../sass/base/_typography.scss */
    h1 {
      margin: 0 0 20px 0;
      font-size: 65px;
      font-size: 6.5rem;
      line-height: 50px;
      line-height: 5rem; } }
  /* line 26, ../sass/base/_typography.scss */
  #page-introduction h1 {
    color: white;
    text-align: center; }

/* line 32, ../sass/base/_typography.scss */
h2 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 20px;
  line-height: 2rem;
  font-weight: 700;
  color: #75bd23;
  margin: 0 0 10px 0;
  text-transform: uppercase;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 768px) {
    /* line 32, ../sass/base/_typography.scss */
    h2 {
      font-size: 30px;
      font-size: 3rem;
      line-height: 24px;
      line-height: 2.4rem; } }
  /* line 43, ../sass/base/_typography.scss */
  #page-introduction h2 {
    color: white;
    text-align: center;
    font-weight: 300;
    text-transform: none;
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 30px;
    line-height: 3rem;
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 768px) {
      /* line 43, ../sass/base/_typography.scss */
      #page-introduction h2 {
        font-size: 45px;
        font-size: 4.5rem;
        line-height: 50px;
        line-height: 5rem; } }
  /* line 55, ../sass/base/_typography.scss */
  #page-slideshow h2 {
    margin-left: 20px;
    margin-right: 20px; }
  /* line 59, ../sass/base/_typography.scss */
  #page-contact h2 {
    /* Landscape phones and down */
    /* Landscape phones and down */ }

/* line 68, ../sass/base/_typography.scss */
h3 {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 20px;
  line-height: 2rem;
  margin: 0 0 10px 0;
  font-weight: 700;
  color: #333333;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 1280px) {
    /* line 68, ../sass/base/_typography.scss */
    h3 {
      font-size: 18px;
      font-size: 1.8rem;
      line-height: 24px;
      line-height: 2.4rem; } }
  /* line 78, ../sass/base/_typography.scss */
  #page-ingredients h3 {
    margin: 0; }

/* line 83, ../sass/base/_typography.scss */
a {
  color: #2094d0;
  text-decoration: none; }
  /* line 86, ../sass/base/_typography.scss */
  a, a:focus, a:hover, a:active, a:visited {
    text-decoration: none; }

/* line 91, ../sass/base/_typography.scss */
.region-content {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 2.4rem; }

/* line 96, ../sass/base/_typography.scss */
.view-header {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  line-height: 2.4rem;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 768px) {
    /* line 96, ../sass/base/_typography.scss */
    .view-header {
      font-size: 18px;
      font-size: 1.8rem; } }
  /* line 102, ../sass/base/_typography.scss */
  .view-slideshow .view-header {
    color: white; }

/* line 1, ../sass/base/_views.scss */
.view {
  margin: 0; }

/* line 5, ../sass/base/_views.scss */
.view-header {
  margin-bottom: 20px; }

/* line 1, ../sass/layout/_layout.scss */
.container-fluid {
  padding-left: 0;
  padding-right: 0; }

/* line 6, ../sass/layout/_layout.scss */
.region-pre-content, .region-content, .region-post-content, .region-sidebar, .region-footer {
  margin: 0; }

/* line 10, ../sass/layout/_layout.scss */
img, embed {
  max-width: 100%;
  height: auto !important; }

/* line 15, ../sass/layout/_layout.scss */
.section-page {
  padding: 20px;
  /* Landscape phones and down */
  /* Landscape phones and down */
  /**
   * iPad with portrait orientation.
   */
  /**
   * iPad with landscape orientation.
   */ }
  @media (min-width: 768px) {
    /* line 15, ../sass/layout/_layout.scss */
    .section-page {
      padding: 70px;
      box-sizing: border-box;
      overflow-y: auto; } }
  /* line 22, ../sass/layout/_layout.scss */
  .section-page#page-introduction {
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 768px) {
      /* line 22, ../sass/layout/_layout.scss */
      .section-page#page-introduction {
        height: 100vh; } }
  /* line 27, ../sass/layout/_layout.scss */
  .section-page#page-contact {
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 1024px) {
      /* line 27, ../sass/layout/_layout.scss */
      .section-page#page-contact {
        height: 94vh; } }
  /* line 32, ../sass/layout/_layout.scss */
  .section-page#page-customers {
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 768px) {
      /* line 32, ../sass/layout/_layout.scss */
      .section-page#page-customers {
        padding-bottom: 10px; } }
  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
    /* line 41, ../sass/layout/_layout.scss */
    .section-page .foo {
      height: 1024px; } }
  @media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
    /* line 50, ../sass/layout/_layout.scss */
    .section-page .foo {
      height: 768px; } }
  /* line 54, ../sass/layout/_layout.scss */
  .section-page .pane-content {
    position: relative;
    text-align: left;
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 768px) {
      /* line 54, ../sass/layout/_layout.scss */
      .section-page .pane-content {
        position: static; } }

/* line 64, ../sass/layout/_layout.scss */
#page-method .pane-content, #page-method h2.pane-title, #page-ingredients .pane-content, #page-ingredients h2.pane-title, #page-customers .pane-content, #page-customers h2.pane-title, #page-contact .pane-content, #page-contact h2.pane-title {
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 1280px) {
    /* line 64, ../sass/layout/_layout.scss */
    #page-method .pane-content, #page-method h2.pane-title, #page-ingredients .pane-content, #page-ingredients h2.pane-title, #page-customers .pane-content, #page-customers h2.pane-title, #page-contact .pane-content, #page-contact h2.pane-title {
      max-width: 1140px;
      margin-left: auto;
      margin-right: auto; } }

/* line 74, ../sass/layout/_layout.scss */
#page-slideshow h2.pane-title, #page-slideshow .view-header {
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 768px) {
    /* line 74, ../sass/layout/_layout.scss */
    #page-slideshow h2.pane-title, #page-slideshow .view-header {
      margin-left: 70px;
      margin-right: 70px; } }
  @media (min-width: 1280px) {
    /* line 74, ../sass/layout/_layout.scss */
    #page-slideshow h2.pane-title, #page-slideshow .view-header {
      max-width: 1140px;
      margin-left: auto;
      margin-right: auto; } }

/* line 87, ../sass/layout/_layout.scss */
#footer {
  background: #76bd23;
  text-align: center;
  /* Landscape phones and down */
  /* Landscape phones and down */ }
  @media (min-width: 768px) {
    /* line 87, ../sass/layout/_layout.scss */
    #footer {
    /*background: $green url('../images/bg-footer-buble.jpg') top left no-repeat;
  } */
      display: none; } }
  /* line 95, ../sass/layout/_layout.scss */
  #footer p {
    margin: 0;
    padding: 20px 0;
    /* Landscape phones and down */
    /* Landscape phones and down */ }
    @media (min-width: 1024px) {
      /* line 95, ../sass/layout/_layout.scss */
      #footer p {
        padding-bottom: 40px; } }
